name = "Gadgets Against Grind"
filename = "gag-fabric-2.0.0-build.6.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a12b757f6c22a64370b0207dc314e01c7a69de35"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4415668
project-id = 694962
